<?xml version="1.0" encoding="utf-8"?>
<shader>
	<name textid="med.filter.merge" text="Merge" />
	<file src="shader.hlsl" type="et_alphamerge" />
	<icons />
	<parameter>
		<param name="fTextureSize" />
	</parameter>

 </shader>
